EMC Documentum D2 CVE-2016-6644 Authentication Bypass Vulnerability

Bugtraq ID: 92906
Class: Design Error
CVE: CVE-2016-6644
Remote: Yes
Local: No
Published: Sep 12 2016 12:00AM
Updated: Sep 12 2016 12:00AM
Credit: The vendor reported this issue.
Vulnerable: EMC Documentum D2 4.6 patch 01
EMC Documentum D2 4.6
EMC Documentum D2 4.5 patch 10
EMC Documentum D2 4.5
Not Vulnerable: EMC Documentum D2 4.6 patch 03
EMC Documentum D2 4.5 patch 15


 

Privacy Statement
Copyright 2010, SecurityFocus